@charset "utf-8";


@font-face {
    font-family: 'FuturaStdLight_0';
    src: url('../fonts/FuturaStdLight_0.eot');
    src: url('../fonts/FuturaStdLight_0.eot') format('embedded-opentype'),
         url('../fonts/FuturaStdLight_0.woff2') format('woff2'),
         url('../fonts/FuturaStdLight_0.woff') format('woff'),
         url('../fonts/FuturaStdLight_0.ttf') format('truetype'),
         url('../fonts/FuturaStdLight_0.svg#FuturaStdLight_0') format('svg');
}
@font-face {
    font-family: 'FuturaStdMedium_0';
    src: url('../fonts/FuturaStdMedium_0.eot');
    src: url('../fonts/FuturaStdMedium_0.eot') format('embedded-opentype'),
         url('../fonts/FuturaStdMedium_0.woff2') format('woff2'),
         url('../fonts/FuturaStdMedium_0.woff') format('woff'),
         url('../fonts/FuturaStdMedium_0.ttf') format('truetype'),
         url('../fonts/FuturaStdMedium_0.svg#FuturaStdMedium_0') format('svg');
}

@font-face {
    font-family: 'FuturaStdHeavy_0';
    src: url('../fonts/FuturaStdHeavy_0.eot');
    src: url('../fonts/FuturaStdHeavy_0.eot') format('embedded-opentype'),
         url('../fonts/FuturaStdHeavy_0.woff2') format('woff2'),
         url('../fonts/FuturaStdHeavy_0.woff') format('woff'),
         url('../fonts/FuturaStdHeavy_0.ttf') format('truetype'),
         url('../fonts/FuturaStdHeavy_0.svg#FuturaStdHeavy_0') format('svg');
}

 
/* font-family: "Poppins", sans-serif;*/

/*************** DEFAULT CSS ***************/
:root {
	--body-font:"FuturaStdLight_0";
	--body-color: #000;
	--primary-color: #1968B3;
	--secondary-color: #0D1D42;
	--tertiary-color: #00FFFC;
	--quaternary-color: #FFB3C5;	
	--black: #000;
	--white: #fff;
	--grey: #DCDDDE;	
	--grey-light: #F8F8F8;
	--grey-dark: #6D6D6D;		 	 
	--heading-font-medium:"FuturaStdMedium_0";
 	--heading-font:"FuturaStdHeavy_0";

}

body {

	font-family: var(--body-font);
	font-size: 20px;
	font-style: normal;
	line-height: 30px;
	/*letter-spacing: -.1em;*/
	font-weight: var(--font-weight-normal);
	color: var(--body-color);
	text-decoration: none;
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	padding: 0;
	background: var(--white);

}


/* Scrollbar Styling */
::-webkit-scrollbar {
    width: 8px;
}
 
::-webkit-scrollbar-track {
    background-color: var(--primary-color);
    -webkit-border-radius: 10px;
    border-radius: 10px;
 
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: var(--secondary-color);
}

html {
	scroll-behavior: smooth;
	overflow-x:hidden !important;
}

* {
	-webkit-box-sizing: border-box;
	-mox-box-sizing: border-box;
	box-sizing: border-box;
}

::selection {
	background: var(--primary-color);
	/* Safari */
	color:var(--white);
}

::-moz-selection {
	background: var(--primary-color);
	/* Firefox */
	color:var(--white);
}

a {
	color: var(--body-color);
	text-decoration: none;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

a:hover {
	color: var(--secondary-color);
}

p {
	margin: 0px 0 30px 0;
	clear: left;
	padding: 0;
	font-weight: normal;
	font-size: 100%;
 
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 25px 0;
	padding: 0;
	font-weight: normal;
}

.hr {
	 
	width: 100%;
	height:100px;
	display: block;
	position: relative;
}
.hr:after {
	 
	width: 100%;
	height:1px;
	position:absolute;
	left:0;
	top:50%;
	content:'';
	background-color:var(--grey);
	 
}
 
 
img {
	border: 0;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;

}

a img {
	border: 0;
}

/*-----------text styles------------*/


.text-white {
	color: var(--white) !important;
}

.text-black {
	color: var(--black) !important;
}

.text-blue {
	color: var(--primary-color) !important;
}
  
.text-dark-blue {
	color: var(--secondary-color) !important;
}
 
.text-center {
	text-align: center;
}
.text-right{
	text-align:right;
}

.text-justify {
	text-align: justify;
}

 

/*-----------background styles------------*/

.bg-primary {
	background: var(--primary-color);
	color:#fff;
}
.bg-secondary {
	background: var(--secondary-color);
	color:#fff;
}

.bg-tertiary {
	background: var(--tertiary-color);
	color:#fff;
}
.bg-quaternary {
  background: var(--quaternary-color);
  color:#fff;
}
.bg-grey {
	background: var(--grey);
 
}
.bg-grey-light {
	background:var(--grey-light);
 
}
.bg-white {
	background: var(--white)
}


/*************** PRELOADER ***************/

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color:var(--white);
	z-index: 999999;
}

#status {
	width: 450px;
	height:  110px;
	position: absolute;
	/*background-color:var(--white);*/
	left: 50%;
	top: 50%;
	background-image: url(../images/gsa-global-logo.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:100%;
	margin: -60px 0 0 -225px;
}

 

 
/*********************************/

.container {
	width: 1360px;
	margin: 0 auto;
}
.fullheight {
	width: 100%;
	min-height:100vh;
	overflow:auto;
 
} 
.fullwidth {
	width: 100%;
	display: block;
} 

.img-rounded{
	border-radius: 50%;
	overflow:hidden;
	}
.corner-radius{
	border-radius: 50%;
	}	
 
/*************HOVER EFFECT*******/
.img-style{
	width:100%;
	overflow:hidden;
	border-radius:0 0 200px 0;
	position:relative;
	overflow:hidden;
	/*border-radius: 15px;*/	
}
.img-style img{
	width:100%;
	display:block;
	 
}
.hover-effect{
	width:100%;
	position:relative;
	overflow:hidden;
	/*border-radius: 15px;*/	
}

 .hover-effect i{
    width:50px;
    height:50px;
    background-color:var(--primary-color);
	border-radius: 50%;
    color:#fff;
    position:absolute;
    left:50%;
    top:-100px;
    z-index:1;
    line-height:50px;
    text-align:center;
    margin:0 0 0 -25px;
    -webkit-transition:all 300ms ease-in-out;
    -moz-transition:all 300ms ease-in-out;
    transition:all 300ms ease-in-out;
}
 .hover-effect:hover i{
    top:50%;
    margin:-25px 0 0 -25px;
}

 .hover-effect i:hover{
	background-color:var(--secondary-color);
	}
	
	

.hover-effect img {
 	display:block;
  	width:100%;
	-webkit-filter: none;
    filter: none;
 	-webkit-transition: all .5s;
    transition: all .5s;
}
.hover-effect:hover img {
     -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	/*-webkit-filter: brightness(70%);*/
	filter: grayscale(60%);
	-webkit-filter: grayscale(60%);
}


/*.hover-effect:after {
  background:#FFF;
  width:0;
  height: 0;
  position: absolute;
  left: 50%;
  bottom: 50%;
  content: '';
  opacity: 0.7;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}

.hover-effect:hover:after {
	opacity: 0.1;
	width: 100%;
  	height: 100%;
	left: 0;
    bottom: 0;

}
*/
section {
	width: 100%;
	display:blocx;
	position: relative;
	 
}

.section-spacing{
	 padding:100px 0;
 }
.sticky{
 	position: -webkit-sticky !important;
	position: sticky !important;
	top: 100px;
	width:100%;
 
}

/*********************************************/ 
 
 header{
	 width:100%; 
	 position:absolute;
	 padding:20px 0;
	 left:0;
	 top:0;
	 z-index:5;
	 background-image: linear-gradient(to top, rgba(255,255,255,0), rgba(255,255,255,1));
	 -webkit-transition: all 300ms ease-in-out;
	 -moz-transition: all 300ms ease-in-out;
	 transition: all 300ms ease-in-out;
}
 header.smaller {
	padding:5px 0;
	position: fixed;
	background-color:var(--white);
	-webkit-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.41);
	-moz-box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.41);
	box-shadow: 0px 1px 5px 0px rgba(50, 50, 50, 0.41);
 
	
}

.header{
    width:100%;
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.nav-group{
	 display: flex;
	 align-items: center;
	 gap: 0 20px;

 }
 
 
.logo { 
	padding:0;
	
}

.logo img {
	width:340px;
	display:block;
}
header.smaller .logo img{
	width:200px;
}


.top-info{
	display: flex;
	align-items: center;
	gap: 0 20px;
	color:var(--black);
 	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
 
 
header.smaller .top-info{
	 
}
.quote-bt{
}
.quote-bt a{
	font-size: 14px;
	font-weight: normal;
	border:1px solid var(--secondary-color);
	border-radius: 50px;
	padding:8px 20px;
	line-height:normal;
	display: block;
	color: var(--black);
	font-family:var(--heading-font);
	text-transform:uppercase;	 
} 
.quote-bt a:hover{
	background-color:var(--secondary-color);
	color:var(--white);
	}

.search-bt, .search-bt a{
	color: var(--black); 
} 
.search-bt a:hover{
	color: var(--primary-color); 
}
.res-button{
	display:none !important;
	}


 
.getin-touch-bt{
	background-color:var(--secondary-color);
	white-space: nowrap;
	color:var(--white);
	padding:22px 30px 22px 110px;
	position:absolute;
	bottom:80px;
	right:100px;
	border-radius: 100px;
	z-index:1;
	background-image: url(../images/support-staff.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size:70px;	
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
	z-index: 999;
}
.getin-touch-bt:hover{
	margin-right:20px;
}
.getin-touch-bt p{
	margin:0 0 10px 0;	
	font-size:16px;
	line-height:16px; 
}
.getin-touch-bt h2{
	margin:0;
	font-size:16px;
	line-height:16px;
	font-family:var(--heading-font);	 
}
 .getin-touch-bt a{
	color:var(--white);
}
.getin-touch-bt a:hover{
	color:rgba(255, 255, 255, 0.9);
}



/*************** search ***************/


.search-wrap {
    margin: 0;
    width: 100%;
    height: auto;
    position: relative;
    /*margin:5px 0 0 25px;*/
    padding: 0 60px 0 0;

}

.search-input {
    width: 100%;
   	border:1px solid var(--grey);
	display:block;
    /*border-radius: 50px;*/
    color:var(--black) !important;
    background-color:var(--white);
    outline: none;
    vertical-align: middle;
    line-height: 60px;
    height: 60px;
    padding: 0 25px;
    font-size: 14px;
    display: block;
 
	
}

.search-button  {
    background-color:var(--secondary-color);
    width: 60px;
    height: 60px;
    /*border-radius: 50px;*/
    border: 0;
    outline: none;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
	color:var(--white);
 
}

.search-button:hover {
   background-color:var(--primary-color);
}

/***********social ***********/
 
.link {}

.link a {
	border-radius: 50px;
	color: var(--black);
	font-size: 18px;
	line-height:54px;
	height:54px;
	font-family:var(--heading-font-medium);
	padding: 0 70px 0 30px;
	font-style: normal;
	display: inline-block;
	position: relative;
	margin:0;
	background-color:var(--white);
	border:1px solid var(--black);
	
}

.link a:before{
	width:50px;
	height:100%;
	position:absolute;	
	top:0;
	right:10px;
	content:'';	
	transform: rotate(45deg); 
	background-image: url(../images/icons/arrow-right.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:20px;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
 
	
} 
 
.link a:hover:before{
	right:5px;
	transform: rotate(0deg); 
	background-image: url(../images/icons/arrow-right-white.svg);
}
 
.link a:hover {
 		border:1px solid var(--secondary-color);
		background-color:var(--secondary-color);
		color:var(--white); 
	 
} 

.caps{
	text-transform:uppercase;
}
 
.heading, .subheading{
	line-height:normal;
	color:var(--secondary-color);
	
	 
 
}
.heading{
	font-size:42px;
	line-height:normal;
	font-family:var(--heading-font-medium);
}
.heading span , .subheading span{
	color:var(--secondary-color);
}
.bold, strong{
	font-family:var(--heading-font);
 
}

.subheading {
	font-size: 24px;
}
 
.subtitle{
	font-size: 22px;
	font-weight:normal;
	line-height:normal;
}

.page-title{
	text-transform:uppercase;
 
	font-size:14px;
	line-height:18px;
	font-weight:var(--font-weight-bold);
	margin:0 0 20px 0 !important;

}

/****************************/
  
.pos-relative{
	position:relative;
}


/**********greid logos**********/
  /*******categories grid***********/
 
 .six{}
.clients-listing, .clients-listing ul,  .six{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	margin:0;
	padding:0;
	list-style:none;
	position:relative;
	} 

 .six  ul li{
 	flex: 0 0 16.66666666666667% !important;
 }

.clients-listing ul li{
	flex: 0 0 33.33333333333333%;
	margin:0;
	padding:0;
	outline:1px solid var(--grey);
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center; 
}
 
.clients-listing ul li img{   
	width:100% !important;
	display:block;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
  }
 
 .clients-listing ul li img:hover{   
	width:90% !important;
	display:block;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
  }
  
.tpm, .btm{
	width:100%;
	height:15px;
	position:absolute;
	left:0;
	top:-5px;
	background-color:var(--white);
	z-index:2;
}
.btm{
	top:auto;
	bottom:-5px;
}

.lpm, .rtm{
	width:15px;
	height:100%;
	position:absolute;
	left:-5px;
	top:0;
	background-color:var(--white);
	z-index:2;
}

.rtm{
	left:auto;
	right:-5px;
	top:0;
} 
	
/*******MOVING FIGHT***********/
 .home-group{
	position:relative;
	width:100%;
	height:100vh;
	overflow:hidden;
}
 
/*******MOVING FIGHT***********/
.air-flight-holder{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100vh;
	 display: flex;
	 flex-wrap: wrap;
	align-items: center;
	z-index:2;
}
.air-flight{
	z-index:3;
	width:65%;
	}
.air-flight img{
	width:100%;
	display:block;
	}		
.flight-move{
	animation: MoveUpDown 4s linear infinite;
}
.clouds{
	position:absolute;
	left:200px;
	bottom:80px;
	z-index:4;
	
	}
	
.clouds-move{
	animation: MoveUpDown2 5s linear infinite;
}	

.air-flight-2{
 
	position:absolute;
	right:0;
	top:-150px;
	width:600px;	 
	z-index:1;
}
.air-flight-2 img{
	width:100%;	
	display:block; 
 
}
/**********************/
	
@keyframes MoveUpDown {
  0%, 100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-15px);
  }
}
@keyframes MoveUpDown2 {
  0%, 100% {
    transform: translateX(0);
  }
  50% {
    transform: translateX(-20px);
  }
}


/*-----------background styles------------*/	

/****************SCROLLING TEXT***************/

 .scrolling-text-wrap {
  width:100%;
  padding:50px 0;
  overflow-x:hidden;
  background-color:var(--secondary-color);
  border-top:1px solid rgba(255 ,255 ,255 ,0.2);
 
 }

.scroll {
  white-space: nowrap;
  margin: 0;
}

.scroll div {
  display: flex;
  gap: 2em;
  
  
}

.scroll h2 {
  font-size: 50px;
  line-height: 70px;
  letter-spacing: -.05em; 
  color: var(--white);
  font-weight: var(--font-weight-bold);
  margin:0;
}
.scroll h2 span{
	font-weight: var(--font-weight-light);
	display:inline-block;
	margin:0 20px;
	position:relative;
	top:7px;
	}
.RightToLeft {
  animation: RightToLeft 20s infinite linear;

  
}

@keyframes  RightToLeft {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-50%);
  }
}

.LeftToRight {
  animation: LeftToRight 20s infinite linear;
}

@keyframes  LeftToRight {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0%);
  }
}

 /****services-wrap******/
 .res-gap{
 	width:100%;
	height:100px;
 }
 .services-wrap{
	width:100%;
	display: flex;
	flex-wrap: wrap;
 
	}

.services-wrap ul{ 
    width:100%;
	display: flex;
	flex-wrap: wrap; 
	list-style:none;
	margin:0;
	padding:0;
	gap:50px 4%;
}

.services-wrap ul li{
	flex: 0 0 48%;	 
	position:relative;
	overflow:hidden;  
}
.services-wrap ul li:nth-child(1) {
	border-radius:0 0 150px 0;
	top:-100px;
	}
.services-wrap ul li:nth-child(2) {
	border-radius:0 150px 0 0;
	}
.services-wrap ul li:nth-child(3) {
	border-radius:0 0 0 150px;
	top:-100px;
	}	
.services-wrap ul li:nth-child(4) {
	border-radius: 150px 0 0 0;
	}

.services-wrap ul li:nth-child(odd){
	
    
}
 
 /*************/
 
 .services-content{
 	position:absolute;
	left:0;
	top:0;
	padding:50px 80px;
	z-index:2;
	width:100%;
	height:100%;
	display:flex;
	justify-content: space-between;
	flex-direction:column;
	background-color:rgba(0, 0, 0, 0.4);
	color:var(--white);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
 }
.services-wrap ul li:hover .services-content{
	background-color:rgba(13, 29, 66, 0.8);
	padding:80px 80px;
}
.services-content h2{
	font-size:32px;
	line-height:normal;
	font-weight:normal;
	margin:0;
	text-transform:uppercase;
	font-family:var(--heading-font-medium);
	 }
.services-content p{
	font-size:18px;
	margin:0;
	 	 
}
 
 .inner1{
 	width:80%;
	display:block;
	padding-left:20px;
	border-left:2px solid var(--white);
 } 
 

.services-wrap ul li img {
 	display:block;
  	width:100%;
	-webkit-filter: none;
    filter: none;
 	-webkit-transition: all .5s;
    transition: all .5s;
}
.services-wrap ul li:hover img {
     -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;
	/*-webkit-filter: brightness(70%);*/
	filter: grayscale(60%);
	-webkit-filter: grayscale(60%);
}
.circle-button{
	width:60px;
	height:60px;
	border-radius:50%;
	border:1px solid var(--white);
	background-image: url(../images/icons/arrow-right-white.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:50%;
	transform: rotate(45deg);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.services-wrap ul li:hover .circle-button{
	transform: rotate(0);
	border:1px solid var(--primary-color);
	background-color:var(--primary-color);
}
/*******funfacts***********/


 
.funfacts, .funfacts ul{
	width:100%;
	display: flex;
	flex-wrap: wrap;
	margin:0;
	padding:0;
}

.funfacts ul{ 
	list-style:none;
	margin:0;
	font-size:16px;
	gap:0 3.5%;
  
}

.funfacts ul li{
	flex: 0 0 48%;
	margin:0;
	padding:60px 40px 60px 100px;	
	background-repeat: no-repeat;
	background-position: 20px center;
	background-size:60px;
}


.funfacts ul li:nth-child(1) {
	 background-image: url(../images/icons/icon1.svg);
	}

.funfacts ul li:nth-child(2) {
	 background-image: url(../images/icons/icon2.svg);
	}
.funfacts ul li:nth-child(3) {
	 background-image: url(../images/icons/icon3.svg);
	}


.funfacts ul li:nth-child(4) {
	 background-image: url(../images/icons/freight.svg);
	}

.br1{
	border-left:1px solid var(--white);
	border-bottom:1px solid var(--white);
	border-radius: 0 0 0 50px;
	} 	
.br2{
	border-right:1px solid var(--white)!important;
	border-bottom:1px solid var(--white);
	border-radius:0 0  50px  0;
	}     
.funfacts ul li:last-child{ 
	border-right:0;
    
}
.funfacts ul li h2{
	font-size:50px;
	line-height:50px;
	margin:0;
	font-family:var(--heading-font-medium);
 
 
}	
.funfacts p{
 	font-family:var(--heading-font-medium);
	margin:0;
	line-height:normal;
	font-size:18px;
	text-transform:uppercase;
}
 
 
/**********************/ 

.message-wrap{
	width:100%;
	position:relative;
	display:flex;
	flex-wrap: wrap; 
}
 .ceo-foto{
 	width:40%;
 }
 .ceo-foto img{
 	width:100%;
	display:block; 
	border-radius:0 0 200px 0;
 }
 
 .ceo-info{
 	width:60%;
	padding:90px;
	background-color:var(--grey-light);
	position:relative;
	z-index:-1;
	margin-top:80px;	 
 }

.ceo-info:before{
   width:100%;
   height:100%;
   position:absolute;
   left:-100px;
   z-index:-1;
   top:0;
   content:'';
   background-color:var(--grey-light);
  }
.ceo-content  {
	font-size: 28px;
	line-height:40px;
	padding:0 0 20px  50px;
	position:relative;
}
 .ceo-content  i {
	font-size: 28px;
	color:var(--primary-color);
	position:absolute;
	left:0;
	top:0;
	 
}
 .ceo-details{
	font-size:20px;
	font-family:var(--heading-font);
	border-top:1px solid var(--grey);
	padding:20px 0;
	margin-top:20px;
}
.ceo-details span{
	font-size:16px;
	font-family:var(--heading-font-medium);
}
 /*****************grid colums**********/


.display-style{
	box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1);	 
	display:block;
	position:relative;
	background-color:var(--white);
	
}
.display-style:after{
	width:100%;
	height:2px;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
	background-color:var(--primary-color);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

.display-style:hover:after{
	width:0;
	right:0;
	left:auto;
}

.display-style a{
  color:var(--body-color);
	 
}
 
 .display-style a:hover{
 	color:var(--body-color);
	 
}

.display-style h2{
	margin:0;
	padding:0 0 25px 0;
	font-size:16px;
	text-align:center;
}



/************* NEWS STYLE*****************/  

.news-single{
 	width:100%;
	height:550px;
	position:relative;
	display:block;
	overflow:hidden;
	border-radius:0 0 200px 0;
	object-fit: contain;
	font-family:var(--heading-font-medium)
 }
 
.news-single img {
 	width: 100%;
 	height: 100%;
 	object-fit: cover;
 	border: 0;
 	}
.news-content{
	position:absolute;
	left:0;
	bottom:0;
	padding:50px;
	width:100%;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,1));
}  
.news-content h2{
	font-size:24px;
}
.news-content .date{
	font-size:14px;
	text-transform:uppercase;
	font-family:var(--heading-font-medium);
} 

.news-boxy{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
	padding:10px 0;
	align-items: center;	 
 }
 
.news-boxy-img {
	width:45%;
	 
}
.news-boxy-img img {
	width:100%;
	border-radius: 200px 0 0 0 ;
	display:block;
}
.news-boxy-content {
	width:55%;
	padding:40px;
}
.news-writeup{
	position:relative;
	left:auto;
	bottom:0;
	padding:0;
	width:100%;
	background-image: none;
	font-family:var(--heading-font-medium)
}
/*--------------------------------scroll-------------*/

.sideScroll-wrap{
	 background-color:var(--primary-color);
	 width:100%;
	 display:flex;
	 overflow:hidden;
 }

.sideScroll {
  
  white-space: nowrap;
  position: relative;
  color: white;
  display: inline-block;
  animation: sideScroll 20s linear infinite;
  padding:15px 0;
 
}

.sideScroll p{
  font-size: 22px;
  line-height:22px;
  color: var(--white);
  font-weight: 500;
  display: flex;
  align-items: center;
  margin:0;
}
.sideScroll p .sep {
	font-size: 22px;
	line-height:22px;
	display:inline-block;
	width:40px;
	text-align:center;
}

@keyframes sideScroll {
  100% {
    transform: translateX(-2000px);
  }
}

.sep{font-size: 70px;line-height: 59px;font-weight: 300;color: var(--white);width: 30px;/* height: 5px; */overflow: hidden;margin-top: -5px;}

.sidescroll-row{
    overflow: hidden;
    background-color: var(--dark-grey);
    padding: 1px 0;
}

/**********/


 .rotating-circle{
	width:200px;
	height:200px;
	display:inline-block;
	position:absolute;
	left:-100px;
	top:100px;
	z-index:2;
	border-radius:50%;
 
}
.rotating-circle:after {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	background-image:url(../images/rotation-text.png);
	background-repeat: no-repeat;
	background-position: center  center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-animation: rotation 20s infinite linear;

}
.rotating-circle:before{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	z-index:6;
	background-image:url(../images/b2b.png);
	background-repeat: no-repeat;
	background-position: center  center;
	border-radius:50%;
	/*-webkit-animation: rotation2 20s infinite linear;*/
	background-size:50%;
}
@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}

@-webkit-keyframes rotation2 {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(-359deg);
		}
}

 
  
 /**********************iconic{**********************/
  
  .icon-txt{
  	padding:40px;
  	text-align:center;
  	justify-content: center;
  	color:var(--white);
	outline: 1px solid rgba(255, 255, 255, 0.3);
    outline-offset: -10px;
  }
  .icon-txt h2{
  	font-size:18px;
	text-transform:uppercase;
	margin:0;
	line-height:normal;
	font-family:var(--heading-font);
	}
  .icon-txt img{
     width:80px;
  }
 /**********************iconic{**********************/
 
.iconic{
	width:100%;
	display:block;
	position:relative;
	padding:0 0 0 120px;
	 
}
.iconic:last-child{
	border-bottom:0;
}
.iconic h2{
	font-size:24px;
	margin:0 0 15px 0;
	line-height:30px;
	font-weight:var(--font-weight-bold);
 
 
}
.webicon{	
	position:absolute;
	left:0;
	top:-5px;	
	width:100px;
	height:100px;
	padding:10px;
	border-radius:50%;
	background-color:var(--white);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}
.webicon img{
	display:block;
	width:100%;
}
.webicon:hover{
	background-color:var(--tertiary-color);
}
  
/**********************news**********************/
  .bx-shadow{
	background-color:var(--white);	 
	overflow:hidden;
 	box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.1); 
}

.gen-desc{
	padding: 40px 40px;
    color: var(--body-color);
	background-color:var(--white);
	position:relative;
	z-index:1;	
	width:100%;
}
 
.date{
    font-size: 14px;
	color:#666;
	margin:0 0 10px 0;
 
}
.date i{
	margin:0 10px 0 0;
}
.gen-desc h2{
  font-size: 22px;
  line-height: 30px;
  margin-bottom: 20px;
  color: var(--body-color);
  font-weight:var(--font-weight-bold);
 
 
}
.gen-desc p:last-child{
    margin-bottom:0;
}
 
 
 /*********photo gallery******/

.grid-gallery{ 
    width: 100%;
    display: flex;
    flex-wrap: wrap;
	overflow:hidden;
 
}
 .grid-gallery ul{ 
    width: 100%;
    display: flex;
    flex-wrap: wrap; 
	gap:30px 3.5%;
	margin:0;
	padding:0;
	list-style:none;
}

 .grid-gallery ul li {
	margin:0;
	padding:0;
	flex: 0 0 22.11%;	
}
.grid-img{
	aspect-ratio: 1 / 1;
	object-fit: contain;
	}
.grid-img img {
            width: 100%;
            height: 100%;
            object-fit: cover;
            border: 0;
        }
   
/*************** footer CSS ***************/
 
footer {	 
	padding:100px 0 0 0;
	background-repeat: no-repeat;
	background-position: center top;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/backgrounds/footer-bg.jpg);
	color:var(--white);
	font-size:18px;
	font-family:var(--heading-font-medium);
}

footer  a, .footer-col a {
	color:var(--white); 
}
.footer a:hover, .footer-col a:hover {
	color:var(--primary-color);
}

.footer-left{
	width:60%;
	display: flex;
	flex-wrap: wrap;
	gap:30px 3.5%;
}
.footer-col { 
	flex: 0 0 31%;
}
 
.footer-col h2{
	font-size:18px;
	line-height:normal;
	color:var(--primary-color);
	font-family:var(--heading-font);
	padding:0 0 20px 0;
	margin:0 0 20px 0;
	position:relative;

} 
 

.footer-col ul, .footer-col ul li{
	margin:0;
	padding:0;
	list-style:none;
}
.footer-col ul li{
	padding:5px 0;
	line-height:normal;
	}

.footer-bottom {	 
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding:30px 0 ;
	margin-top:50px;
	color:var(--white);
	border-top:1px solid rgba(255, 255 ,255, 0.2);
 
}
 
.footer-bottom a {	 
	color:var(--white);
}
 .footer-bottom a:hover {	 
	color:rgba(255, 255 ,255, 0.8);
}
 
 
.social {
 	display:flex;
	vertical-align:middle;
 
}

.social a  {
	width:50px;
	height:50px;
	line-height:50px;
	border-radius: 50%;
	text-align:center;
	color:var(--white);
	font-size:18px;
	margin:5px; 
	display:inline-block;
	text-align:center;
	border:1px solid var(--white);
 
	 
}

.social a:hover  {
	background-color:var(--white);
 	color:var(--primary-color);
}
 
.copy {
	 
}
.footer-logo{}
.footer-logo img{
	width:170px;
	display:inline-block;
	margin-bottom:20px;
}
 
 
 
.address-box, .address-box2{
	padding:30px;
	background-color: var(--primary-color);
	color:var(--white);
	font-size:16px;
	font-family:var(--heading-font-medium);
} 
 
.address-box2{
	background-color: var(--secondary-color);
	}
	 
.add{
	width:100%;
	position:relative;
	padding:0 0 0 60px;
	min-height:60px;
	margin-bottom:5px;
	vertical-align:top;
	font-size:1.0625em;
	 
}
.ext{
	display:inline-block;
	position:relative;
	top:7px;
}
.ext a {
	color: var(--white);
}
.add i{
	width:40px;
	height:40px;
	line-height:40px;
	background-color:var(--white);	 
	border-radius: 50%;
	color:var(--secondary-color);
	font-size:14px;
	margin:0;
	position:absolute;
	left:0;
	top:4px;
	text-align:center;
	
}
 .google-map{
      
     width: 100%;
	 height:450px;
	 margin:0;
	 padding:0;
	 outline:none;
	 border:0;
	 display:block;
}
/******************************/
 


 
 
ul.list {
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}

ul.list li {
	list-style: none;
	padding: 2px 7px 10px 30px;
	line-height: normal;
	position: relative;
 
 
 
}

ul.list li:before {
	/*content: "\f111";*/
	content: "\f138";
	position: absolute;
	top: 4px;
	left: 0;
	font-family: "FontAwesome";
	color: var(--primary-color);
	font-size: 16px;
}
 

 

  
/*****************************/


 
table { 
	width:100%;
	border-collapse: collapse; 
	
	}

/* Zebra striping */
table tr:nth-of-type(odd) { 
	background: #eee; 
	}

table th { 
	background:var(--secondary-color);
	color: var(--white);
	
	}

table td,  table th { 
	padding: 8px 15px !important; 
	border: 1px solid #ccc; 
	text-align: left; 
	font-size: 14px;
	}
 
/************************/
.table-wrap{
	width:100%;
	position:relative;
 
} 
/******************************team-style*****************/

 
 

/*************** INNER BANNER ***************/
 .banner { 
	width: 100%;
	height:70vh;
	display:flex;
	overflow:hidden;
	flex-direction:column;
	position: relative;
	align-items: center;
	justify-content: center;
	background-repeat: no-repeat;
	background-position: center bottom;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/backgrounds/banner.jpg);
}
.banner-outer{
	width:100%;
	position:relative; 
}
.inner-flight{
	width: 40%;
	height:100%;
	position:absolute;
	right:0;
	top:0;
	z-index:1;	 
}
 .inner-flight img{
	width: 100%;
	display:block;
	 
	 
}
/*.banner:after{
	width: 100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	z-index:1;
	background-color:rgba(28, 25, 81, 0.5);
	background-image: url(../images/a-icon.svg);
	background-repeat: no-repeat;
	background-position: left bottom;
	background-size:20%;
}*/
.banner h2 {
	color: var(--primary-color);
	font-size:48px;
	line-height:60px;
	font-family:var(--heading-font);
	margin:0;
	padding:0;
	position:relative;
	z-index:2;
	text-transform:uppercase;
	
}

.banner h2 span{
	display:inline-block;
	position:relative;
	border-bottom:2px solid var(--primary-color);
	padding:5px 0;
}
.banner p {
	width:50%;
	color: var(--primary-color);
	font-size:22px;
	line-height:34px;
	margin:20px 0 0 0;
	padding:0;
	color:var(--var-secondary-color);
 
}
/*****************************/

.breadcrumb-holder{
	width: 100%;
	padding:50px 0 0 0;
	display: flex;
	
}
 

.breadcrumb {   
    display: flex;
	color:var(--body-color);	
	margin:0;
	position:relative;
	
}
 

.breadcrumb ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 10px 0;
	border-bottom:1px solid var(--secondary-color);
 
}
.breadcrumb li {
    margin: 0;
	font-size:14px;
	text-transform:uppercase;
}    
.breadcrumb li:not(:last-child)::after {
    display: inline-block;
    margin: 0 15px;
    content: " → ";
 
}
 .breadcrumb a{
    color:var(--body-color);
}
 .breadcrumb a:hover{
   color:var(--secondary-color);	
 
}
 .breadcrumb  span{
 	color:var(--secondary-color);	
}

 
/*.banner:after{ position: absolute; content: ''; width: 100%; height: 100%; left: 0px; top: 0px; background-color:#000; opacity: .5; }*/
 
 
/*************** JARALLAX ***************/
.jarallax, .cover {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
} 

 
.bg1 {
	background-image: url(../images/backgrounds/bg1.jpg);
	color:var(--white) !important;
}

.bg2 {
	background-image: url(../images/parallax/bg1.jpg);
}

.bg3 {
	background-image: url(../images/parallax/bg1.jpg);
	color:#fff;
}

 
	
/*********file chosen style**************/

input.file{
    display: none;
	}


.fa-upload{
	margin:0 15px 0 0;
}
.custom-file-upload {
    border: 0;
    display: inline-block;
    padding: 14px 20px;
    color: #fff;
    cursor: pointer;
    background-color: var(--primary-color);
    /*border-radius: 6px;*/
    border: 0;

}

.custom-file-upload:hover{
	background-color: var(--secondary-color);
	}
.select-box {
    appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/icons/icon5.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 14px;
}

/**********forms**************/
form {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: none;
}

.fieldset {
	width: 100%;
	padding:20px 0;
	background-color: none;
	background-color: transparent;
	display: block;
	border: 0;
	box-shadow: 0 1px 0 0 #000;
	margin: 0;
	color: var(--body-color);
	font-size: 18px;
 
}

.sendbutton {
	width: auto;
	height: auto;
	border: 0;
	outline: 0;
	margin: 0;
	display: inline-block;
	color:var(--white);
	font-size: 30px;
	cursor: pointer;
	vertical-align: top;
	padding:15px 30px;
	text-align: center;
	background-color: var(--primary-color);
	text-transform: uppercase;
	font-weight: normal;
	font-family:var(--heading-font);
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
}

.sendbutton:hover {	
	background-color: var(--secondary-color);
}

.select-box {
	appearance: none;
	-webkit-appearance: none;
	background-image: url(../images/icons/icon5.svg);
	background-repeat: no-repeat;
	background-position: right 15px center;
	background-size: 14px;
}
 

::-webkit-input-placeholder {
	color:var(--body-color);
}

:-moz-placeholder {
	/* Firefox 18- */
	color: var(--body-color);
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: var(--body-color);
}

:-ms-input-placeholder {
	color: var(--body-color);
}

 

 
/*************** backToTop *************/
 .progress-wrap {
     position: fixed;
     right: 10px;
     bottom: 10px;
     height: 45px;
     width: 45px;
     cursor: pointer;
     display: block;
     border-radius: 50px;
    /* box-shadow: inset 0 0 0 2px rgb(0 0 0 / 100%);
    */
     z-index: 99;
     opacity: 0;
     visibility: hidden;
     transform: translateY(15px);
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}
 .progress-wrap.active-progress {
     opacity: 1;
     visibility: visible;
     transform: translateY(0);
}
 .progress-wrap::after {
     position: absolute;
     content: "\f062";
     font-family: 'Font Awesome 5 Free';
     font-weight: 900;
     text-align: center;
     line-height: 45px;
     font-size: 20px;
     color:var(--secondary-color);
     left: 0;
     top: 0;
     height: 45px;
     width: 45px;
     cursor: pointer;
     display: block;
     z-index: 1;
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}
 .progress-wrap svg path {
     fill: none;
}
 .progress-wrap svg.progress-circle path {
     stroke: var(--secondary-color);
     stroke-width: 4;
     box-sizing:border-box;
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}

.clients-listing.six.gallery ul li {
    padding: 5px;
    margin: 5px;
    flex:0 0 24.2222% !important;
}
div#myModal {
	z-index: 999999 !important;
}
 
/************************************* 1400px *************************************/

@media only screen and (max-width: 1359.99px) {
.container {
		width: 100%;
		padding:0 20px;
	}

.nav-group{ 
 	flex-direction: row-reverse;
 
 }
 
.air-flight{
	width:60%;
	}
 
.clouds img{
	left:20%;
 	}
	
.services-content{
	padding:30px 30px;
 
 }
 .services-wrap ul li:hover .services-content{
	background-color:rgba(13, 29, 66, 0.8);
	padding:20px  30px;
}
.services-content h2{
	font-size:24px;
	 
	 }
.services-content p{
	font-size:16px; 
}
.footer-left{
	width:100%;
 
} 

.table-wrap{
	overflow-x:scroll;
} 
}

/************************************* 1024px *************************************/
@media only screen and (max-width: 1024px) {
 
  .res-gap{
	height:0;
 }
  .services-content,  .services-wrap ul li:hover .services-content{
	padding:20px;
 
 }
 
.services-content h2{
	font-size:24px;
	 
	 }
.services-content p{
	font-size:16px;	 	 
}
.services-wrap ul{  
	gap:20px 0;
}

.services-wrap ul li{
	flex: 0 0 100%;	 
   
}
.services-wrap ul li:nth-child(1) ,
.services-wrap ul li:nth-child(2) ,
.services-wrap ul li:nth-child(3), 
.services-wrap ul li:nth-child(4) {
	border-radius: 10px;
	top:0;
	}
 .inner1{
 	width:100%;	 
	 
 }
 .circle-button{
	width:40px;
	height:40px;
	 
}
 
.funfacts ul li h2{
	font-size:40px;

}	
.funfacts p{
 
	font-size:16px;
 
}
 
 .ceo-foto{
 	width:40%;
 }
 .ceo-foto img{ 
	border-radius:0 0 100px 0;
 }
 
 .ceo-info{
 	width:60%;
	padding:40px;
	margin-top:50px;	 
 }
 
 
.ceo-content  {
	font-size: 20px;
	padding:0 0 20px  50px;
	position:relative;
}

.icon-txt{
  	padding:20px;
  	 
  }
  .icon-txt h2{
  	font-size:16px;
 
	}
  .icon-txt img{
     width:50px;
  }
  .clients-listing.six.gallery ul li {
    padding: 5px;
    margin: 5px;
    flex: 0 0 23.2% !important;
}
}

/************************************* 980px *************************************/
@media only screen and (max-width: 980px) {


}

/************************************* 900px *************************************/
@media only screen and (max-width: 900px) {


 
 
	
}

/************************************* 767px *************************************/
@media only screen and (max-width: 768px) {

body{
	font-size:16px;
}

.logo img, header.smaller .logo img {
	width:150px;
	display:block;
}
 
.top-info .quote-bt{
	display:none !important;
}
.res-button{
	display:block !important;
}

.quote-bt-mobile{
	display:inline-block;
	margin:20px;
	}
 .quote-bt-mobile a{
	font-size: 14px;
	font-weight: normal;
	border:1px solid var(--white);
	border-radius: 50px;
	padding:10px 15px;
	line-height:normal;
	display: block;
	color: var(--white) !important;
	font-family:var(--heading-font);
	text-transform:uppercase;	 
} 
 .heading{
	font-size:24px;
	 
}
 

.subheading {
	font-size: 20px;
}
.section-spacing{
	 padding:50px 0;
 }
 
 .funfacts ul li h2{
	font-size:30px;

}	
 
.funfacts ul{ 
	gap:0;
  
}

.funfacts ul li{
	flex: 0 0 100%;
	margin:0;
	padding:20px 20px 20px 100px;	
	background-position: 20px center;
	background-size:60px;
	border-radius:0 !important;
	border:1px solid var(--white);
	margin-top:-1px;
}
.ceo-foto,  .ceo-info{
 	width:100%;
	margin:0;
	  
 }
.ceo-info:before{
   left:0;
   top:-100px;
 
  }
 .ceo-content  {
	font-size: 18px;
	line-height:24px;
	 
}
.air-flight-2{
	display:none;
	}
	
.banner{
	height:300px;
	 
}
.banner h2 {
	font-size:24px;
	line-height:30px;
	text-align:center;
 
}
.inner-flight{
	top:70%;
	right:4%;
	 
}
.address-box, .address-box2{
	padding:20px;
 } 
	
.banner p {
	display:none;
 
}	
 
}

/************************************* 640px *************************************/
@media only screen and (max-width: 640px) {
 
body {
	font-size: 18px;
	line-height:24px;
	}
 .getin-touch-bt{
	right:50px;
}

/************* NEWS STYLE*****************/  

.news-single{	 
	height:400px;
	border-radius:0 0 100px 0;
 }
 
 
.news-content{
	padding:20px;
 
}  
.news-content h2{
	font-size:18px;
}
 

.news-boxy{
	padding:0;
	align-items: start;	 
 }
 
.news-boxy-img {
	width:35%;
	 
}
.news-boxy-img img {
	border-radius: 100px 0 0 0 ; 
}
.news-boxy-content {
	width:65%;
	padding:0;
}
.news-writeup{
	padding:0 20px;
}
.social, .copy{
	width:100%;
	padding:10px 0  0 0;
}
.footer-left{
	gap:0;
}
.footer-col { 
	flex: 0 0 50%;
	padding:20px;
}
.footer-bottom{
	margin-top:0;
}
 .six  ul li{
 	flex: 0 0 25% !important;
 }
 
 
.getin-touch-bt{	 
	width:230px;
	padding:15px 20px 15px  90px;
	bottom:80px;
	right:50%;
	margin-right:-125px;
	background-position: 10px center;
}
.getin-touch-bt:hover{
	margin-right:-125px;
}
.getin-touch-bt p{ 	
	font-size:14px;
	line-height:14px; 
}
.getin-touch-bt h2{
	margin:0;
	font-size:16px;
	line-height:16px;
	font-family:var(--heading-font);	 
}
	
#status {
	width: 150px;
	height: 200px;	 
	margin: -100px 0 0 -75px;
} 
.clients-listing.six.gallery ul li {
    padding: 5px;
    margin: 5px;
    flex: 0 0 47% !important;
}


}

/************************************* 480px *************************************/
@media only screen and (max-width: 480px) {
 
}

/************************************* 360px *************************************/
@media only screen and (max-width: 360px) {}

/************************************* 320px *************************************/
@media only screen and (max-width: 320px) {}